* {
    font-family: 'PT Sans', sans-serif;
 }

a { color: black; }
a:visited {color: black;}
a:hover {color: #ff831b; }
a img {border: none;}

html,body { font-family: Arial, serif ; min-width: 985px; height: 100%; margin: 0}

.page-wrapper {width: 100%; min-height: 100%;}

.header-wrapper {width:100%; height: 78px; background: url(../images/header-bg.jpg) top center repeat-x;}
.header-wrapper .header { width: 985px; margin: 0 auto;}
.header-wrapper .header .logo { position: absolute; margin: 10px 0 0 66px;;}
.header-wrapper .header .menu { position: absolute; margin: 12px 0 0 120px;}
.header-wrapper .header .menu ul { width: 730px;}
.header-wrapper .header .menu li { float: left; list-style: none; padding: 0 30px; border-left: 1px dotted black; text-transform: uppercase;}
.header-wrapper .header .menu li.hasmenu {background: url(../images/menu.png) right center no-repeat;padding: 0 30px;}
.header-wrapper .header .menu li a { text-decoration: none; font-weight: bold; }
.header-wrapper .header .menu li:last-child { border-right: 1px dotted black;}
.header-wrapper .header .menu .section-menu { position: absolute; text-transform: none; padding: 10px; background-color: #d5d5d5; width: auto; margin-left: -30px; display: none;}
.header-wrapper .header .menu .section-menu li {text-transform: none; padding: 0;  border: none; float: none;}
.header-wrapper .header .menu .section-menu li a { font-weight: normal;}
.header-wrapper .header .menu li.hasmenu:hover .section-menu {display: block;}

.wrapper { margin:0 auto; width: 985px;}
.wrapper .left {width: 200px; float: left;}
.wrapper .left .back { padding: 5px 0 20px 10px;}
.wrapper .left .back a {color:#717171; font-size: 11px}
.wrapper .left .logo {text-align: center; padding-bottom: 20px;}
.wrapper .left .about h3 {width: 187px; height: 21px ; margin:0 ;background: url(../images/h3.png) top left no-repeat; padding: 7px 0 0 10px; text-transform: uppercase; font-weight: bold; font-size: 12px;}
.wrapper .left .about h3 a {text-decoration: none;}
.wrapper .left .about h3 a:hover {color: black;}
.wrapper .left .about li {list-style: none; margin: 2px 0 0 10px; }
.wrapper .left .about .pages { padding: 0}
.wrapper .left .about .pages li { line-height: 12px; margin: 10px 0 ; border-top: 1px dashed #EAC85F; padding-top: 10px;}
.wrapper .left .about .pages li:last-child { border-bottom: 1px dashed #EAC85F; padding-bottom: 15px;}
.wrapper .left .about li a {font-size: 12px; text-decoration: underline;}
.wrapper .left .about {margin-bottom: 44px;}
.wrapper .left .prices h3 {width: 187px; height: 21px ; padding: 7px 0 0 10px; text-transform: uppercase; font-weight: bold; font-size: 12px; color: #ff831b;}
.wrapper .left .prices .price {overflow: hidden; padding: 5px 10px ;line-height: 12px;}
.wrapper .left .prices .price .img {float: left; margin: 0 5px 0 0;}
.wrapper .left .prices .price .download {color: #767676; font-size: 11px;}
.wrapper .left .prices .price .link {color: #002ca2; font-size: 11px; display: block; margin-left: 38px;;}
.wrapper .left .directions { margin: 10px 0;}
.wrapper .left .directions ul { font-size:12px; margin-left:10px; padding: 0}
.wrapper .left .directions ul li {margin: 1px 0 0 12px; list-style: disc; list-style-image: url(../images/minus.png);}

.wrapper .right {width: 206px; float: right; }
.wrapper .right .map-w {margin: 15px 0 0 0;}
.wrapper .right .map img {display: block;border: 2px solid #EAC85F;}
.wrapper .right .info { margin-top: 15px; width: 190px; padding: 1px 10px 5px; background-color: #fff3e9; font-size: 12px; font-weight: bold; }
.wrapper .right .info .phone {}
.wrapper .right .info .phone img {margin-right:3px;}
.wrapper .right .info span { display: block; color: #808080; font-size: 12px; margin: 10px 0 2px; font-weight: bold;}
.wrapper .right .info a {}

.wrapper .center {width: 540px; margin-left: 218px; overflow: hidden;}
.wrapper .center .title {padding: 15px 0 10px 0; font-size: 32px; font-weight: normal;  ; letter-spacing: -1px;}
.wrapper .center h2 { }
.wrapper .center img {max-width: 100%;}
.wrapper .center table {max-width: 100%; margin: 5px auto; border: 1px solid black ;}
.wrapper .center table td {border: 1px solid black ; font-size: 0.8em; text-align: center; padding: 0 5px;}

.manager { border-bottom: 1px dashed gray; overflow: hidden; padding: 18px 0 ; }
.manager:last-child {border:none;}
.manager .photo { border: 2px solid #eac85f; float: left; }
.manager .name {font-size: 11px; font-weight: bold; margin-left: 100px;}
.manager .phones { float: left; clear: left; font-size: 13px; margin: 5px 0 0 5px;}
.manager .phones img {margin-right: 4px;}
.manager .post { margin-left: 100px; font-size: 10px ; color: #8e8e8e;  padding-top: 10px;}
.manager .url {margin: 10px 0 0 100px;}
.manager .url a {font-size: 11px; }

.center .list .direction-title { text-transform: uppercase; padding: 0 0 3px 0; border-bottom: 1px dotted gray; margin: 0 0; font-weight: bold;}
.center .list .model-producer {font-weight: bold;}
.center .list ul {margin: 5px 0 15px 30px;}
.center .list ul li {list-style: none; margin-top: 8px;}


/*Футер*/
.fake-footer { height: 85px; width: 100%;}
.footer-wrapper{ border-top: 1px dashed #ffca51; padding: 10px 0 0; width: 100%; min-width: 985px; margin-top: -70px; height: 70px; overflow: hidden;}
.footer { clear: both; padding: 10px 50px 10px; color: #b9b9b9; width: 885px ; margin: 0 auto;}
.footer a {color: #b9b9b9; margin:0 2px; font-size: 12px;}
.footer a:hover { color: gray;}
.footer a:first-child {margin-left: 0px;}

/* Yandex Maps*/
.map-wrapper { width: 100%; height: 100%; background-color: rgba(0,0,0,0.4); position: fixed; z-index: 999; top: 0; display: none;}
.map-wrapper .map-close {float: right; padding: 4px 20px; color: white; background-color: #ff831b; border: 1px solid orange; border-radius: 4px; margin: 5px; cursor: pointer;}
.map-wrapper .YMAP {width: 900px;height:600px; margin: 150px auto; border: 1px solid black; border-radius: 4px;}
.map-wrapper .YMAP .YMaps-b-balloon-content { padding: 5px 10px; }
.map-wrapper .YMAP .YMaps-b-balloon-close { display: none;}

/* Popup */
.popup-wrapper {position: fixed; display:none; width: 100%; height: 100%; top: 0; background-color: rgba(255,255,255,0.7); z-index: 10000;}
.popup {z-index: 99; position: relative; margin: 50px 140px; height:80%; overflow:hidden; background-color: white; border: 1px solid #ffca51; border-radius: 2px;  overflow-y: auto;}
.popup .model-info {width: 100%; height: 100%; border: none; }
/* breadcrunbs */
.breadcrumbs { margin:0 0 20px 20px; font-size: 11px;}

.model-full-description {}
.model img { margin: 10px auto;}
.model-info {}

.banner6 {margin-top: 20px;}
.banner7 {margin-top: 20px;}

@media screen and (min-width: 1200px){
    .wrapper { width: 1200px;}
    .wrapper .center {width: 765px;}
}
